Subject: relative sizes of s-,p-,d-orbitals

From: Ulrike Salzner <[email-masked]>
Date: Fri, 05 Oct 2001 16:35:28 +0300

Hello everybody,
thanks to everyone who replied to my question about relative sizes of
s-,p-, and d-orbitals in one shell. To summarize:

There are two cases and three approaches to distinguish. The first case
deals with hydrogenic one-electron functions, the second deals with
approximate orbitals for multi-electron systems. The dispute between my
collegue and myself was actually due to this. I was thinking of
many-electron atoms, she was teaching hydrogenic orbitals. But I learned
something new, since I was not aware that this difference existed.

The three approaches to define size are using 1) maxima in electron
density, 2) average distance from the nucleus <r>, 3) the size that is
needed to include 90% or so of the electron density. The difficulty
arises from the fact that wavefunctions approach zero at infinite
distance from the nucleus but do not become identical zero and form the
fact that position of maximum density and average density differ
considerably.

It seems clear that for hydrogenic orbitals all three approaches agree
in that s > p > d. However, for many electron systems the situation
appears to quite different and exactly like I always believed ( T H A N
K S). The calculation done by Mikael Johansson on the Ar atom shows that
2s and 2p are almost of same size, p a little smaller, but 3s is
significantly smaller than 3p. The method was large basis set DFT and
the size is defined by the space that includes 90% and 95% of the
electron density, respectively.

The original replies are attached below.

Sincerely,
Ulrike Salzner

This was an interesting question, succeeding in diverting me from things
I
should be doing :-)

Without taking a stand on what method is the "best" I made a quick
calculation on the argon-atom and compared the "sizes" of the 2s/2p and
3s/3p orbitals. Below is reported the radius of a spherical boundary
around the atom which contains 90% resp. 95% of the electron density of
the orbital in question: (the calculation was made on B3LYP/TZVP level,
for no specific reason)

    90%   95%
2s  0.65  0.74 a.u.
2p  0.63  0.72
3s  2.14  2.44
3p  2.64  3.06

So according to the above the 2s/2p-orbitals are about as big, whereas
the 3s is smaller than the 3p.

Other comments on the subject would be very welcome!

Have a nice day,
    Mikael Johansson
    University of Helsinki
    Department of Chemistry
    [email-masked]
    Phone: +358-9-191 50185
    FAX  : +358-9-191 50169

Subject:
            Re: CCL:size of s,p,d orbitals
       Date:
            Thu, 4 Oct 2001 15:16:44 +0200
      From:
            Christoph van Wüllen <[email-masked]>
        To:
            Ulrike Salzner <[email-masked]>
 References:
            1

...for hydrogenic orbitals, the exponential factor is the same, so
I guess s orbitals are more compact (higher l-orbitals have an extra
centrifugal barrier term in the potential).

However in many-electron atoms the shielding of the nucleus by the
"other"
electrons may reverse the situation: within the same main quantum
number,
d orbitals see a more shielded nucleus than s orbitals.

Looking at Hartree-Fock orbitals and their r, r^2, .... expectation
values
might give you the desired information.

+---------------------------------+-------------------------------------+

| Prof. Christoph van Wüllen      | Tele-Phone (+49) (0)30 314 27870
|
| Technische Universität Sekr. C3 | Tele-Fax   (+49) (0)30 314 23727
|
| Straße des 17. Juni 135         | eMail
|
| D-10623 Berlin, Germany         | [email-masked]
|
+---------------------------------+-------------------------------------+

Subject:
        Re: CCL:size of s,p,d orbitals
   Date:
        Thu, 04 Oct 2001 08:28:19 -0500
   From:
        "Preston MacDougall" <[email-masked]>
     To:
        Ulrike Salzner <[email-masked]>

Dear Dr. Salzner,
   As a theoretical chemist, making predictions comes naturally to me.
I
predict that you will be deluged with responses to your CCL posting, and

some of them will simply astound you with their level of convolution.
   What I tell my students is that orbitals are just a scaffold.  They
are
not strictly required, but they make computing wavefunctions, and
explaining
chemistry easier.  Also, like scaffolds it is pointless to worry about
the
details of their appearance.  Scaffolds and orbitals are simply not
there
when you examine a finished building, a real molecule, or an accurate
wavefunction.
   If you are interested in some real properties of molecules that you
can
relate to chemical reactivity, please visit the online proceedings of
the
"ChemBond Workshop" at http://www.lctn.uhp-nancy.fr/ChemBond/TCA/  Here,
you
will find an international, theoretical discussion of the chemical bond.

You can freely download all the papers in pdf format (it was also
published
by Theoretical Chemistry Accounts).  My paper with Chris Henze may be of

interest to you and your students, for at least a couple of reasons: it
is
not convoluted, it is based on observable functions, and it has some
very
attractive graphics (reviewed in "Nature", Aug. 9 issue, p588).

Sincerely,

Preston MacDougall

P.S.  Please do not post my response to CCL.
--
Dr. Preston J. MacDougall
Associate Professor
Department of Chemistry, Box X101
Middle Tennessee State University
Murfreesboro, TN 37132

Subject:
            Re: CCL:size of s,p,d orbitals
       Date:
            Thu, 4 Oct 2001 16:55:17 +0200
      From:
            "Prof.Dr.Stefan Grimme" <[email-masked]>
        To:
            Ulrike Salzner <[email-masked]>
 References:
            1

Dear Ulrike,
I don't have Kutzelnigg's article at hand but all my QM
textbooks tell me that (at least for H-atom functions) s is larger than
p
according to both criteria (max. of Psi^2*r^2 and <r^2> or <r>). E.g.
the <r>
value for hydrogen functions reads
<r>= const*(5/2 - L*(L+1)/2n^2).
However, I don't think that this is important in practice because
1) what means "size"?
2) screening effects (as you mentioned) are important
    in many-electron systems so one has to look at
    the expectation values of e.g. HF-functions optimized
    for the atoms under consideration.
Best wishes
Stefan
_________________________________________________________
Prof. Dr. Stefan Grimme
Organisch-Chemisches Institut (Abt. Theoretische Chemie)
Westfaelische Wilhelms-Universitaet, Corrensstrasse 40
D-48149 Muenster, Tel (+49)-251-83 36512/33241/36515(Fax)
Email:[email-masked]
http://www.uni-muenster.de/Chemie/OC/research/grimme/
_________________________________________________________
Positions available for carrying out doctoral or
postdoctoral studies in chemistry in Münster:
http://www.uni-muenster.de/Chemie/OC/positions/
_________________________________________________________

Subject:
        RE: size of s,p,d orbitals
   Date:
        Thu, 4 Oct 2001 19:36:34 +0200
   From:
        Jordi Teixido <[email-masked]>
     To:
        "'Ulrike Salzner'" <[email-masked]>

Hi Ulrike,
(sorry for multiple mails this is the complete one)

if you take average radius module <r> for hydrogenlike atoms
(1 single electron) we can analytically derive a mathematical
formula depending on quantum numbers n and l only
(I take it from Atkins' physical chemistry textbook)

<r> = (a/Z) (n^2) [1 +  1/2 (1 - { l(l+1) / n^2 })]

a is Bohr radius

so. i.e for n=4  l=0,1,2,3

we have

24 23 21 and 18  (a/Z)  respectively  (hope no mistake)

anyway if the formula is correct for a given n
the rightmost factor

(1 - { l(l+1) / n*n })

gets lightly smaller for increasing l
so does the average <r>

similar conclusions arise if you consider average < r^2 >

for calculating <r> or <r^2> you need the full wavefunction
(that spans from nuclei to infinity) not only
the radial or harmonic parts (alone or squared ...).
so perhaps this is the best 'sizing' method,

of course you can do other sort of calculations, i.e.
truncate the wavefunction to a given
probability density (0.999 or 0.9  or, why not, 0.002)
and from this truncated model repeat similar
calculations to derive same or different conclusions.

in hydrogenlike systems (1 electron) the energy of the
wavefunction depends only on quantum number 'n' so
orbitals with same 'n' but different 'l' (like those
calculated above) form a degenerate set.
So although the average <r> is different for different
Orbitals, the electronic energy remain the same

This is again true for theoretical very large
polyelectronic atoms with extremely large Z, but is false for
real many-electron atoms, where the degeneracy is
broken for different 'l' values, now lower 'l' values
give 'lower' energy. Need to say, that now the orbital
picture is not an analytical solution, is only a (very
good) approximation.
Of course the lower electron energy comes from a compromise
Between more attraction with the nucleus (electrons closer to the
nucleus) and less electronic repulsion (electrons more distant
between them),and other factors (spin-orbit,.).

The question is if this closeness to the nucleus
in many-electron atom reverses or not the
hydrogenlike <r> result, not looking only
to the energy distribution.

Subject:
        Re: CCL:size of s,p,d orbitals
   Date:
        Thu, 4 Oct 2001 14:11:02 -0300 (ADT)
   From:
        Cory Pye <[email-masked]>
     To:
        Ulrike Salzner <[email-masked]>

Hi Uli,

For hydrogenic orbitals,
<r>_n,l= n^2 ( 1+ (1/2)(1 - l(l+1)/n^2))a_0/Z
so the mean radius decreases as l increases
Atkins, Physical Chemistry 6ed, p355.
However for hydrogenic atoms, a 3s electron has the same energy as a 3p
electron. So clearly, the mean radius cannot predict the energy levels.

>From the same text, p364, the difference between s,p,d , etc in real
atoms is
due to penetration and shielding, i.e. the innermost maximum in a 3s
orbital is
further in than the innermost maximum of a 3p orbital, and hence the s
orbitals
penetrate to the nucleus more than the p orbitals do. As a result, the s

electrons "see" more of the full nuclear charge, and are not shielded as
much
by other shells.

   *************    !  Dr. Cory C. Pye
 *****************  !  Assistant Professor
***   **    **  **  !  Theoretical and Computational Chemistry
**   *  ****        !  Department of Chemistry, Saint Mary's University
**      *  *        !  923 Robie Street, Halifax, NS B3H 3C3
**      *  *        !  [email-masked]
http://apwww.stmarys.ca/cpye
***     *  *    **  !  Ph: (902)-420-5654  FAX:(902)-496-8104
 *****************  !
   *************    !  Les Hartree-Focks (Apologies to Montreal Canadien
Fans)

Subject:
        Re: CCL:size of s,p,d orbitals
   Date:
        Thu, 4 Oct 2001 13:39:13 -0500
   From:
        "Robert E. Harris" <[email-masked]>
     To:
        Ulrike Salzner <[email-masked]>, ccl
<[email-masked]>

The discussion given in Chs. 8 and 9 of Slater's Quantum Theory of
Atomic
Structure, v. I still seems to me one of the clearest on the subject.

John C. Slater, Quantum Theory of Atomic Structure, v. I, McGraw Hill,
New
York, Toronto, London, 1960.

REH

Robert E. Harris  Phone: 573-882-3274.  Fax:  573-882-2754
Department of Chemistry, University of Missouri-Columbia
Columbia, Missouri, USA 65211

Subject:
        Re: CCL:size of s,p,d orbitals
   Date:
        Thu, 4 Oct 2001 18:17:06 -0700 (PDT)
   From:
        John Bushnell <[email-masked]>
     To:
        Ulrike Salzner <[email-masked]>
    CC:
        ccl <[email-masked]>

Regarding the argument about "the lack of repulsion between
the 2p orbital and a lower shell p-orbital", I would think
that this would not be an issue.  If there was such a thing
as a "1p" orbital, it would be spherically symmetric when
filled.  Thus I wouldn't expect any inherently p-specific
repulsion to such a filled subshell, if it existed.  That
is, the s orbital would also experience such a "lack of
repulsion" :-)

        - John          [email-masked]

On Thu, 4 Oct 2001, Ulrike Salzner wrote:

Subject:
            Re: CCL:size of s,p,d orbitals
       Date:
            Fri, 05 Oct 2001 01:32:49 -0400
      From:
            "Samuel A. Abrash" <[email-masked]>
        To:
            [email-masked]
 References:
            1

Dear Dr. Salzner,
        I echo Robert Harris's recommendation of Slater's classic work,
but also
add the following.  The plot of  Psi^2(r) r2 dr vs r seek out the median

(the r value for which the radial probability is maximized), which of
course is the global maximum on the curve.  (Note that I am including
the
radial portion of the function only). In this case for a given shell,
rmaxd
< rmaxp < rmaxs.

        An average is of course taken by the quantum mechanical formula
<r> =
Integral Psi*(r) r Psi(r) r^2 dr.

        The reason that the latter is yields a different sequence of
sizes than
the former is the presence of core penetration.  Remember that the
probability function has n maxima for an s orbital, n-1, for a p
orbital,
n-2 maxima for a d orbital, and so on.  Core penetration, which is
larger
when the L quantum number is smaller, refers to the fact that the
smaller
maxima for a given wavefunction, line up with the maxima for the inner
shells.  I.e. for a 3s orbital, the first maximum lines up approximately

with the average position of the 1s electrons, the second with the 2s
electrons.  For the 3p orbital the first maximum lies between the
position
of the 1s and 2s electrons, and of course for 3d there is only one
maximum,
and no probability falling among the core electrons.

        This also explains the lower energy of 3s electrons relative to
3d
electrons.  The small fraction of time spend by the electrons in the
region
of core penetration result in substantial electrostatic stabilization.
The
effect is always higher for ns orbitals than np orbitals than nd
orbitals.

        This should explain the difference in both the two size
measures, and in
the relative stability of the orbitals.

        Hybridization can be best thought of as a result of the
following.  When
calculating the shapes of atomic orbitals, the potential is a coulomb
potential between a point source nucleus and the electron cloud, and as
a
result has spherical symmetry.  For this reason, the solutions
(spherical
harmonics) for the isolated atoms are solutions mapped onto a sphere.

        When calculating the shapes of atomic orbitals in molecules, the
symmetry
is based not on a potential of spherical symmetry, but of a symmetry
based
on the arrangement of the nuclei in the molecule, which has a lower
symmetry than the isolated atomic problem.  However, the atomic
wavefunction in the molecule can still be expressed as a linear
combination
of the hydrogen-like atomic wavefunctions because the latter form a
complete orthonormal set of functions.  Hybridization is an approximate
representation of the exact linear expansion of the true orbital in
terms
of these hydrogen-like orbitals.

        I hope this is of assistance.  Please feel free to contact me at
my e-mail
address below if you have further questions.

        Best regards,
        Professor Samuel A. Abrash

Samuel A. Abrash
Associate Professor
Department of Chemistry
University of Richmond
Richmond, VA 23173
Phone: (804) 289-8248
Fax: (804) 287-1897
E-mail: [email-masked]
http://www.richmond.edu/~sabrash
"Research is to teaching as sin is to confession - if you don't
participate
in one you don't have anything to say at the other."

Subject:
        RE: size of s,p,d orbitals
   Date:
        Fri, 5 Oct 2001 08:59:17 +0200
   From:
        VITORGE Pierre 094605 <[email-masked]>
     To:
        "'John Bushnell'" <[email-masked]>,
        Ulrike Salzner <[email-masked]>
    CC:
        ccl <[email-masked]>

IN pinciple it is not straightforward to compare the size of geometric
entitis of different shapes.
What can be "observed" is square the orbital (probability to find
electrons); but the most conveninet for your question is certainly the
density of probability, it can be "seen" with only the radial part of
the
orbital R, the corresponding density is (r R)^2 classically plotted.
here
you face the (mathematical) problem of eventually non symetrical
distributions (eventually with several maxima) hence the maximum of the
distribution is not necessarly very close to the mean distance. the
order of
the maxima are:
2p < 2s
3d < 3p < 3s
Since 3s has 2 relative maxima at distances shorther than the maximum
3p has 1 relative maximum at distance shorther than the maximum
hence the mean distances (for 3s, 3p and 3d) are closest than the maxima

Pierre Vitorge
CEA Saclay
DEN/DPC/SCPA/LCRE Bat.450 pce 157D
UMR 8587 (Universite d'Evry-CNRS-CEA)
91191 Gif sur Yvette cedex
France
[email-masked]
phone +33 169-08-32-65,
secretary: +33 169-08-32-50,
fax: +33 169-08-32-42
http://perso.club-internet.fr/vitorgen/pierre/pierre.html
[email-masked]

-----Original Message-----
From: John Bushnell [mailto:[email-masked]]
Sent: Friday, October 05, 2001 3:17 AM
To: Ulrike Salzner
Cc: ccl
Subject: CCL:size of s,p,d orbitals

Regarding the argument about "the lack of repulsion between
the 2p orbital and a lower shell p-orbital", I would think
that this would not be an issue.  If there was such a thing
as a "1p" orbital, it would be spherically symmetric when
filled.  Thus I wouldn't expect any inherently p-specific
repulsion to such a filled subshell, if it existed.  That
is, the s orbital would also experience such a "lack of
repulsion" :-)

        - John          [email-masked]

On Thu, 4 Oct 2001, Ulrike Salzner wrote: